AIC(4)

NAME
aic - Adaptec AIC-6260 and AIC-6360 SCSI driver

SYNOPSIS
aic0 at isa? port 0x340 irq 12
aic* at isapnp?
aic* at pcmcia? function ?
scsibus* at aic?

DESCRIPTION
The aic driver provides support for the Adaptec AIC-6260 and AIC-6360 SCSI controller chips.

The ISA attachment of the aic driver supports the Adaptec 152x, the Creative Labs SoundBlaster SCSI host adapter, and compatibles. Many ISA cards that use this chip do not have boot ROMs, and therefore cannot be used to connect the boot device.

The ISA Plug-and-Play attachment of the aic driver supports the Adaptec AHA-1520B host adapter.

The PCMCIA attachment of the aic driver supports the Adaptec APA-1460. These SCSI host adapters do not include boot ROMs and therefore cannot be used to connect the boot device.

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4)